Jump to content
  • 0

4.9.1 little patch


Khaikaa

Question

Hi everybody,

 

As many of you know, I'm working with the b4.9.1 version of intersect instead the b5.1 because many reasons. The problem is that there are some remaining bugs in this version, such as editor breaking when trying to change faces or spell's projectiles don't consuming the ammo. Is there any choice of a little 4.9.1 patch that fixes this little problems?

 

I understand that 4.9.1 is outdated and 5.1 is the current one that is still in development, but anyways...

Link to comment
Share on other sites

4 answers to this question

Recommended Posts

  • 0
8 hours ago, jcsnider said:

Github will let you ‘go back in time’ and see 4.9.1’s code. But we won’t be supporting legacy code for obvious reasons. 

 

Well, as long as its code is available it would be ok for me. But anyways, I don't know if we'll be still in 4.9.1 when you release the source, so I guess we'll have to deal with this bugs. Thank you for the replies.

Link to comment
Share on other sites

×
×
  • Create New...